/* =========================================================
   CHORABOY FILMES
   CURSOR GLOBAL
========================================================= */


/* CURSOR NORMAL */

html,
body {
    cursor:
        url("https://i.imgur.com/kVYe9Ye.png") 0 0,
        auto;
}


/* CURSOR SOBRE LINKS E ELEMENTOS CLICÁVEIS */

a,
button,
summary,
label,
select,
input[type="button"],
input[type="submit"],
input[type="checkbox"],
input[type="radio"] {
    cursor:
        url("https://i.imgur.com/k5X9WCy.png") 0 0,
        pointer;
}


/* CURSOR DE TEXTO NOS CAMPOS DE DIGITAÇÃO */

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
    cursor: text;
}


/* ELEMENTOS DESATIVADOS */

button:disabled,
input:disabled {
    cursor: not-allowed;
}